#u82
{
	border-style: none;
	border-color: transparent;
	background-color: #545454;
	position: relative;
}

#u5954-4
{
	text-align: center;
	color: #FFFFFF;
	font-family: maven-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3660
{
	border-style: none;
	border-color: transparent;
	background-color: #3C3C3C;
	position: relative;
}

#u3661-4
{
	color: #B3B3B3;
	font-size: 12px;
	font-family: maven-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u82_align_to_page,#u4651,#u4646,#u7576,#u3660_align_to_page,#u3663-3
{
	position: relative;
}

#u7743-6
{
	text-align: center;
	color: #7F7F7F;
	font-family: maven-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

